#langnav_dropdown { /*10px*/
	position: absolute;
	top: 0.5em; /* 5px; */
	margin-left: 88em; /* 880px;*/
	width: 8.8em; /* 88px;*/
 	border: 0.1em solid #95B68B;
/* 	border-bottom: none; */
	color: #fff;
	font-size: 0.91em; /*10px;*/
	z-index: 90;
	background-color: #95B68B;
/* 	background-color: #d4e0ce; */
}

#langnav {
	position: absolute;
    top: 2.2em; /* 22px; */
    width: 8.8em; /* 88px;*/
    left: -0.1em; /* -1px;*/
     display: none;    
    background-color: #95B68B;
    border: 0.1em solid #fff; 
    border-top: none;
    z-index: 90;
}

#langnav_dropdown #activelang {
	display: block;
	height: 1.5em; /* 15px;*/
	margin-left: 0.4em; /* 4px;*/
	padding-bottom: 0.6em; /* 5px;*/
}

#activelang span {
	display: block;
	margin-top: 0.5em; /* 5px;*/
	margin-bottom: 0.6em; /* 6px;*/
}

#langnav li.active {
	display: none;
}

#langnav_dropdown .activelang_en_EN {
	background: url(/mediathek/defaultImages/Sprache_En.gif) no-repeat 0.18em 0.18em; /* 1px;*/
}

#langnav_dropdown .activelang_de_DE {
	background: url(/mediathek/defaultImages/Sprache_De.gif) no-repeat 0 0em; /* 1px;*/
}

#langnav_dropdown .activelang_fr_FR {
	background: url(/mediathek/defaultImages/Sprache_Fr.gif) no-repeat 0.18em 0.18em; /* 1px;*/
}

#langnav_dropdown #activelang span {
	margin-left: 2.18em; /* 24px;*/
	padding-right: 1.36em; /* 15px;*/
	background: url(/mediathek/defaultImages/Pfeil_Sprachauswahl.gif) no-repeat 5em 0.5em; /* 50px 6px;*/
}

#langnav li.active span {
	padding-right: 1.5em; /* 15px;*/
	background: url(/mediathek/defaultImages/Pfeil_Sprachauswahl.gif) no-repeat 5em 0.5em; /* 50px 6px;*/
}

#langnav_dropdown #activelang.activelang_en_EN span {
	padding-right: 1.55em; /* 17px;*/
}

#langnav_dropdown:hover {
	border: 0.1em solid #fff;
	border-bottom: none;
}

#langnav_dropdown:hover #langnav {
	display: block;
	border: 0.1em solid #fff;
	border-top: none;
}

#langnav li {
    clear:both;
    list-style-type: none;
    padding-bottom: 0.45em; /* 5px;*/
    padding-top: 0.45em; /* 5px;*/
    padding-left: 0.27em; /* 3px;*/
}

#langnav li a span {
	margin-left: 2.1em; /* 21px;*/
}

#langnav li a {
    display: block;
    margin-right: 0.5em; /* 5px;*/
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}

#langnav li#de_DE a {
    background: url(/mediathek/defaultImages/Sprache_De.gif) no-repeat 3px 0.3px;
}

#langnav li#en_EN a {
    background: url(/mediathek/defaultImages/Sprache_En.gif) no-repeat 1px 0.3px;
}

#langnav li#fr_FR a {
    background: url(/mediathek/defaultImages/Sprache_Fr.gif) no-repeat 1px 0.3px;
}

#langnav li:hover {
	background-color:  #d4e0ce;
}





/* Mini-Nav */

.mini_nav_1 {
    float: left;
    position: absolute;
    top: 0.91em; /* 10px;*/
    left: 42.73em; /* 470px;*/
    list-style-type: none;
}

.mini_nav_1 li{
    float: left;
	
}

.mini_nav_1 li a {
    color: #ffffff; 
    font-size: 0.91em; /* 10px; */
    font-weight: normal;
    text-decoration: none;
    /*margin: 0 0 0 23px;*/
    margin: 0 0 0 2.3em;
    float: left;
}

.mini_nav_1 li a:hover
{
	text-decoration: underline;
}


/* mainNav */

.main_nav_1 {
	list-style-type: none;
/* 	background: #95b68b url(/mediathek/defaultImages/Rundung-gruen-l.gif) no-repeat -4px -4px; */
	height: 2.27em; /* 25px;*/
	padding-left: 15em; /* 165px;*/
}

.main_nav_1 li {
	float:left;
}

.main_nav_1 li a {
	display:block;
	text-decoration: none;
	width: 11.5em; /* 138px;*/
	height: 1.75em; /* 21px;*/
	text-align: center;
	color: #fff;
	font-size: 1.09em; /* 12px;*/
	/*border-left: 1px solid #fff;*/
	border-left: 0.08em solid #fff;
	font-weight: bold;
	padding-top: 0.33em; /* 4px;*/
}
/*
.main_nav_1 li#nav_node_119 {
	background: #95b68b url(/mediathek/defaultImages/Rundung-gruen-r.gif) no-repeat 131px -4px;
}

.main_nav_1 li#nav_node_119 a {
	width: 139px;
}

.main_nav_1 li#nav_node_119 a.nav_path {
	background: #d4eace url(/mediathek/defaultImages/Rundung-hellgruen-r.gif) no-repeat 130px -4px;
}

*/

.main_nav_1 li.nav_last {
/* 	background: #95b68b url(/mediathek/defaultImages/Rundung-gruen-r.gif) no-repeat 270px -4px; */
	text-align: left;
}

.main_nav_1 li.nav_last a {
	width: 21.5em; /* 258px;*/
	text-align: left;
	padding-left: 1.67em; /* 20px;*/

}

.main_nav_1 li.nav_last a.nav_path {
/* 	background: #d4eace url(/mediathek/defaultImages/Rundung-hellgruen-r.gif) no-repeat 270px -4px; */
}


.main_nav_1 li a:hover {
	text-decoration: underline;	
}

.main_nav_1 li a:active, .main_nav_1 li a.nav_path, .main_nav_1 li a.nav_active {
	/*color: #03977f;*/
	color: #95b68b;
	/*background-color: #bfe7df;	*/
	background-color: #d4eace;
}

/* subNav */
.main_nav_2, .mini_nav_2 {
	width: 14.91em; /* 164px;*/
}

.main_nav_2, .main_nav_2 ul, .mini_nav_2, .mini_nav_2 ul {
    list-style-type: none;
}

.main_nav_2 li, .mini_nav_2 li {
	
	
}

.main_nav_2 li a, .mini_nav_2 li a {
	border-bottom: 0.08em solid #ffffff; /*1px*/
	display: block;
	font-weight: normal;
	font-size: 1.09em; /* 12px;*/
	color: #000000;
	text-decoration: none;
	margin-left: 0;
	/*padding: 5px 0 5px 14px;*/
	padding: 0.42em 0em 0.42em 1.17em;
	
}

.main_nav_2 li a:hover, .mini_nav_2 li a:hover {
	text-decoration: underline;
}

.main_nav_2 li a.nav_path, .main_nav_2 li a.nav_active, .mini_nav_2 li a.nav_path, .mini_nav_2 li a.nav_active {
	font-weight: bold;
	background-color: #d4eace;	
}


/* subNav */
.main_nav_3 {
	width:  164px;
}

.main_nav_3, .main_nav_3 ul {
        list-style-type: none;
	/*padding-left: 27px;*/
}

.main_nav_3 li {
 	margin-left: 1.82em;
	list-style-type: square;
	color: #95b68b;
}

.main_nav_3 li a {
	/*border-bottom: 1px solid #ffffff;*/
	display: block;
	font-weight: normal;
	font-size: 0.91em; /* 10px;*/
	color: #000000;
	text-decoration: none;
	margin-left: 0;
	/*padding: 5px 0 5px 5px;*/
	padding: 0.5em 0em 0.5em 0.5em;
}

.main_nav_3 li a:hover {
	text-decoration: underline;
}

.main_nav_3 li a.nav_path, .main_nav_3 li a.nav_active {
	font-weight: bold;
	background-color: #d4eace;	
}

